package com.jld.vod.utils

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2020/8/18 14:47
 */
object HtmlUtils {
    fun translation(content: String): String? {
        val replace = content.replace("& lt;", "<")
        val replace1 = replace.replace("& gt;", ">")
        val replace2 = replace1.replace("& amp;", "&")
        val replace3 = replace2.replace("& quot;", "\"")
        return replace3.replace("& copy;", "©")
    }
}